все параметры
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Источник: policykit-1  ]

Пакет: libpolkit-agent-1-0 (0.105-15~deb8u4) [security]

Ссылки для libpolkit-agent-1-0

Screenshot

Ресурсы Debian:

Исходный код policykit-1:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

API агента аутентификации PolicyKit

PolicyKit — инструмент задания и обеспечения разрешений и запретов на взаимодействие непривилегированных процессов с привилегированными.

Пакет содержит библиотеку для доступа к агенту аутентификации.

Другие пакеты, относящиеся к libpolkit-agent-1-0

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libpolkit-agent-1-0

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 23,7 Кб83,0 Кб [список файлов]
armel 21,5 Кб47,0 Кб [список файлов]
armhf 21,7 Кб39,0 Кб [список файлов]
i386 24,7 Кб51,0 Кб [список файлов]